# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0009_auto_20160509_2108'),
        ('guichet', '0027_auto_20160509_2015'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='event',
            name='groups',
        ),
        migrations.AddField(
            model_name='event',
            name='event_confidentiality',
            field=models.IntegerField(default=1, verbose_name='Evenement visible par', choices=[(1, '\xc9v\xe9nement publique'), (2, '\xc9v\xe9nement r\xe9serv\xe9 aux membres connect\xe9s'), (3, '\xc9v\xe9nement priv\xe9 (restriction par club)')]),
        ),
        migrations.AddField(
            model_name='ticket',
            name='groups',
            field=models.ManyToManyField(related_name='authorized_groups', verbose_name='Groupes authoris\xe9s pour l\u2019\xe9v\xe9nement (vide  pour aucunes restrictions, ctrl pour choisir plusieurs groupes)', to='accounts.Group', blank=True),
        ),
    ]
